a:hover {
	text-decoration: none;
}

.navbar {
	min-height: inherit;
}

#logo img {
	max-width: 300px;
}

img {
	max-width: 100%;
}

.nav > li {
	background-color: #fff;
}

.product-header {
	height: auto !important;
}

.header-middle-sm, .right-hm-menu, #logo, .header-cart {
	display: block;
	text-align: center;
	padding-top: 26px;
}

.header-middle-wrap	 {
	border-bottom: 1px solid #eee;
	height: 48px;
}

.header-right-wrap {
	margin-bottom: 10px;
}

.front-page {
	padding-top: 20px;
}

.front-page h1{
	margin-top: 0;
}

.woocommerce .page-title, .woocommerce-page .page-title {
	margin: 0 0 20px 0;
}

.woocommerce-page a.compare, .woocommerce a.compare, .sidebar a.compare, .btn-secondary, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	color: #364a61;
	background-color: #fff;
	background-image: none;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 0;
	white-space: nowrap;
	font-weight: 900;
	text-transform: uppercase;
	border: 1px solid #364a61;
	margin-right: 10px;
	text-shadow: none;
	text-decoration: none;
	box-shadow: none;
}

.woocommerce-page a.compare, .woocommerce a.single_add_to_cart_button {
	margin: 10px 0 0 0;
}

.shop-post-page a.compare {
	margin: 10px 10px 0 0;
}

.lpd-related a.compare {
	margin: 10px 0 0 0;
}

.woocommerce a.compare:hover,  .woocommerce a.compare:focus,  .woocommerce a.compare:active {
	color: #fff;
	background: none;
	background-color: #76abe8;
	border: 1px solid #76abe8;
}

.yith-woocompare-widget a.compare {
	float: none;
	margin: 10px;
}

.woocommerce-page a.grey-compare-btn {
	background-color: #E0E0E0;
	color: #fff;
	border: 1px solid #CFCFCF;
}

.yith-woocompare-widget ul.products-list li a.title {
	text-decoration: none;
	margin-bottom: 10px;
}

.compare-na {
	color: #ddd;
}

.product_meta {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	border-width: 1px 0;
}

.wordpress-456industry.woocommerce-page div.product div.images .thumbnails a img {
	width: 100%;
}

.woocommerce .widget_layered_nav ul li.chosen a, .woocommerce-page .widget_layered_nav ul li.chosen a {
	border: 1px solid #364a61;
	background: #364a61;
}

.woocommerce .product-document, .woocommerce-page .product-document {
	margin-bottom: 10px;
	border-top: 1px solid #eee;
}

.woocommerce .product-document .fa, .woocommerce-page .product-document .fa {
	font-size: 16px;
	margin-right: 5px;
}

.woocommerce .product-excerpt, .woocommerce-page .product-excerpt {
	margin-bottom: 15px;
}

.woocommerce .product-document ul, .woocommerce-page .product-document ul {
	padding: 0;
}

.woocommerce .product-document li, .woocommerce-page .product-document li {
	padding: 10px;
	list-style: none;
	border-bottom: 1px solid #eee;
}

.woocommerce .product-document li a, .woocommerce-page .product-document li a{
	font-size: 14px;
	font-weight: 900;
	margin-right: 10px;
}

.woocommerce .product-document img, .woocommerce-page .product-document img {
	width: 28px;
}



.title-widget h4.heading-title span {
	padding: 0;
	margin: 0 auto 0 0 !important;
}

.wordpress-456industry.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	background: transparent;
}

.title-widget h4.heading-title:before {
	background: transparent;
}

.collapsing {
	height: auto;
	margin-bottom: 10px;
}

.product-item-cat a {
	font-size: 11px;
}

ul.lpd-products li.product {
	text-align: center;
	margin-bottom: 30px;
}

.product-item-thumb {
	height: 200px;
}

ul.lpd-products li.product a.product-item-thumb img {
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}

ul.lpd-products li.product a img {
	display: block;
	width: auto;
	max-height: 200px;
	margin: auto;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

ul.lpd-products li.product h3 {
	font-size: 14px;
	line-height: 1.25em;
	margin-bottom: 5px;
	display: inline-block;
}

ul.lpd-products li.product .product-sku {
	color: #555;
	font-weight: bolder;
	margin: 0;
}

ul.lpd-products li.product .item-details {
	padding-right: 0;
}


.wordpress-456industry.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
	font-size: 14px;
	font-weight: 100;
}

.wordpress-456industry.woocommerce-page div.product .woocommerce-tabs ul.tabs li:first-child {
	margin-left: 0;
}

.wordpress-456industry.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
	background-color: #DAE1EF;
	padding: 5px 10px;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
	color: #000;
}

.product-item-thumb-wrap {
	margin-bottom: 4px;
	border: 1px solid rgba(235, 235, 235, 0);
}

.wordpress-456industry.woocommerce-page div.product div.images img {
	max-width: 400px;
	max-height: 400px;
	width: auto;
	height: auto;
	margin: auto;
	border: none;
}

/* collapsing product category */
.widget_collapscat li a{
	padding: 0 0 0 20px !important;
	display: initial !important;
}

.widget_collapscat span.collapsing {
	font-weight: bold;
	color: #555;
	background-position: 0 0;
	background-repeat: no-repeat;
}

.widget_collapscat span.collapsing.expand {
	background-image: url(../img/glyphicons_halflings_98_plus.png);
}

.widget_collapscat span.collapsing.collapse {
	background-image: url(../img/glyphicons_halflings_99_minus.png);	
}

.widget_collapscat .collapsing.categories.list > li.collapsing.categories.item {
	background-image: url(../img/glyphicons_halflings_98_plus.png);	
	background-repeat: no-repeat;
	background-position: 0 3px;
}

.widget_collapscat li li {
	padding: 5px 0 5px 15px !important;
	margin-bottom: 0;
} 

.widget_collapscat li li a {
	color: #959595;
	padding: 0 0 0 5px !important;
	background: none;
	display: initial !important;
}

.widget_collapscat span.collapsing.categories {
	display:inline-block;
	line-height: 10px;
	overflow: visible;
}

.widget_collapscat span.sym {
	position: relative;
	top: 10px;
}

/* collapse tabs */
#collapse-category-tabs a.ui-tabs-anchor {
	font-size: 15px;
	font-weight: bolder;
	color: #aaa;
	padding: 0 !important;
	margin: 0 10px 0 0;
	text-decoration: none;
	display: block !important;
	height: 100%;
}

#collapse-category-tabs ul.ui-tabs-nav{
	margin: 5px 0 20px 0;
	float: left;
	color: #364a61;
	width: 100%;
}

#collapse-category-tabs li.ui-state-default {
	border-bottom: 3px solid #ddd;
}

#collapse-category-tabs .ui-tabs-nav > li {
	float: left;
	width: 50%;
	height: 30px;
	outline: none;
}

#collapse-category-tabs li.ui-state-active {
	border-color: #364a61;

}

#collapse-category-tabs li.ui-state-active a.ui-tabs-anchor {
	color: #364a61;
}

#collapse-category-tabs .ui-tabs-anchor:focus {
	outline: none;
}

#collapse-category-tabs li.ui-state-hover {
	border-color: #364a61;
	display: block !important;
}

#collapse-category-tabs li.ui-state-hover a.ui-tabs-anchor {
	color: #364a61;
}

#collapse-category-tab-products li {
	list-style: none;
	padding: 5px 0;
}

#collapse-category-tab-products a {
	padding: 0 !important;
	color: #959595;
}

#collapse-category-tab-products a.current-cat {
	font-weight: bolder;
}

#collapse-category-tab-products a:hover {
	text-decoration: none
}

/* award */
.share-award {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.share-award .fb-like {
	margin: 5px;
}

.award-info li.award-year-tags {
	list-style: none;
}

.award-content, .award-company-website, .award-years {
	margin: 20px 0;
}

.award-company-website a {
	margin-left: 10px;
}

a.award-year-tags {
	padding: 10px;
	margin-left: 10px;
	border: 1px solid #666;
	display: inline-block;
	color: #666
}

/* fancy box */
.fancybox-thumbs {
	float: left;
	padding: 0;
}

.fancybox-thumbs li.first-thumb {
	margin: 0 0 10px 0;
}

.fancybox-thumbs li.first-thumb img {
	width:100%;
}

.fancybox-thumbs li {
	float: left;
	list-style: none;
}

.fancybox-thumbs a img {
	width: 90px;
	margin-right:10px;
}
/* where to buy */
#query-form .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100%;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {

}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
	font-size: 14px !important;
}

/* juiz social share */
.juiz_sps_links {
	display: inline-block;
	margin: 15px 0 5px 0;
}

/* awards */
.col-md-3 .award-info .award-logo img {
	max-width: 263px;
}

.award-page-content {
	margin-bottom: 30px;
}

/* grid layout */
.centered {
	overflow: hidden;
}

/* shortcode ultimate */
.su-column {
	margin: auto;
}

.contact-us-table {
	vertical-align: middle;
}

.contact-us-table tr {
	font-size: 16px;
}

.contact-us-table th, .contact-us-table td {
	padding: 5px
}

.contact-us-table td {
	font-size: 14px;
	color: #7F8F97;
}

/* accordion */
#product-specs-accordion .ui-accordion-header {
	border-bottom: 1px solid #eee;
	padding: 10px 0;
	font-size: 18px;
	font-weight: 900;
	margin-bottom: 0;
	text-transform: uppercase;
}

#product-specs-accordion .ui-accordion-header:hover, #product-library .ui-accordion-header:hover {
	cursor: pointer;
}

#product-specs-accordion .ui-accordion-header-icon, #product-library .ui-accordion-header-icon {
	float: right;
	display: block;
	width: 16px;
	height: 16px;
	background-image: url('../img/glyphicons_halflings.png');
}

table.product-specs-table {
	width: 100%;
}

table.product-specs-table tr:nth-child(even), div.product-files-container .product-files-row:nth-child(even) {
	background-color: #fff;
}

table.product-specs-table tr:nth-child(odd), div.product-files-container .product-files-row:nth-child(odd) {
	background-color: #f7f7f7;
}

table.product-specs-table th, table.product-specs-table td {
	width:50%;
	line-height: 2em;
	text-align: center;
}

#product-library {
	margin-bottom: 20px;
}

#product-library .product-files-title {
	padding: 10px 0 10px 22px;
	border-bottom: 1px solid #eee;
	margin: 0;
	background-image: url('../img/glyphicons_halflings_117_folder-open.png');
	background-repeat: no-repeat;
	background-position: 0px 12px;
}

#product-library ul {
	list-style: none;
	padding-left: 10px;
	margin-bottom: 0;
}

#product-library li {
	margin-bottom: 10px;
}

#product-library li a {
	font-size: 14px;
	color: #575757;
}

#product-library img {
	width: 18px;
	margin-right: 6px;
}

div.product-files-container {
	width: 100%;
}

div.product-files-container .product-files-row {
	padding: 5px 0;
	width: 100%;
	margin: auto;
}

div.product-files-container .file-wrapper {
	/*padding-left: 10px;*/
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

}

div.product-files-container a {
	color: #666;
	font-weight: bold;
}

div.product-files-container a:hover {
	color: #aaa;
}

#product-specs-accordion .ui-state-focus, #product-library .ui-state-focus {
    outline: none;
}

#product-specs-accordion .ui-icon-arrow-e, #product-library .ui-icon-arrow-e {
	background-position: -454px -72px;
}

#product-specs-accordion .ui-icon-arrow-s, #product-library .ui-icon-arrow-s {
	background-position: -312px -118px;
}

.woocommerce div.product .product_title, .woocommerce div.product-page .product_title, .woocommerce div.product .sku, .woocommerce div.product-page .sku {
	padding: 0 15px;
}

.woocommerce div.product .product-excerpt-title {
	font-size: 14px;
	font-weight: 900;
}

.woocommerce div.product .sku, .woocommerce div.product-page .sku {
	margin: 10px 0;
}

.wordpress-456industry .woocommerce .woocommerce-breadcrumb, .wordpress-456industry.woocommerce-page .woocommerce-breadcrumb {
	padding: 10px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-bottom: 18px;
	float: none;
}

.woocommerce .shop-page .woocommerce-breadcrumb, .woocommerce-page .shop-page .woocommerce-breadcrumb {
	float: right;
	border: none;
}

.wordpress-456industry .woocommerce .woocommerce-breadcrumb a, .wordpress-456industry.woocommerce-page .woocommerce-breadcrumb a {
	color: #41a5f2;
}

.search-meta {
	border: 1px solid #eee;
	width: 100%;
}

.search-meta form {
	padding: 12px 10px;
	height: inherit;
}

.search-meta .form-control {
	width: 83%;
}

.search-meta .form-control:focus {
	width: inherit;
}

/* Flex Slider */
.flexslider {

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.sidebar .widget_product_guide .flex-control-nav {
	z-index: 1;
}

#product-library {
	position: relative;
	margin: auto;
	padding: 10px;
}

#product-library li {
	text-align: center;
}

#product-library .product-library-slides img {
	max-width: 100%;
	margin: auto;
	width:auto;
}

#brand-carousel {
	
}
#brand-carousel a.brand-link {
	position: relative;
	width: 164px;
	height: 70px;
    margin: auto;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: #fff;
}

#brand-carousel a.intervolt {
	background: #fff url('../img/intervolt.png');
	background-size: 100%;	background-position: 0 0;
}
#brand-carousel a.carling {
	background: #fff url('../img/carling.png');
	background-size: 100%;
}

#brand-carousel a.wema {
	background: #fff url('../img/wema.png');
	background-size: 100%;	
}

#brand-carousel a.cormar {
	background: #fff url('../img/cormar.png');
	background-size: 100%;	
}

#brand-carousel a.trombetta {
	background: #fff url('../img/trombetta.png');
	background-size: 100%;	
}

#brand-carousel a.turotest {
	background: #fff url('../img/turotest.png');
	background-size: 100%;	
}

#brand-carousel a.dolphin {
	background: #fff url('../img/dolphin.png');
	background-size: 100%;	
}

#brand-carousel a.latronics {
	background: #fff url('../img/latronics.png');
	background-size: 100%;	
}

#brand-carousel a:hover {
	background-position: 0 -79px;
}

#brand-carousel a.brand-link img {
	max-width: 164px;
	max-height: 70px;
	padding: 3px;
}

#brand-carousel a.brand-link img.colour {
	display:none;
}

#brand-carousel a.brand-link img.bw {
	display:block;
}

#brand-carousel a.brand-link:hover img.bw {
	display: none;
}

#brand-carousel a.brand-link:hover img.colour {
	display:block;
}

/* BX slider */
.bx-wrapper .bx-viewport {
	box-shadow: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border: none;
}

.bx-wrapper img {
	margin: auto;
}

.bx-wrapper .bx-controls-direction a {
	opacity: 0;
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.bx-wrapper:hover .bx-controls-direction a {
	opacity: 1;
}

.product-library-widget .bx-wrapper .bx-viewport {
	position: initial !important;
}

.product-library-widget .product-library-title {
	text-align: center;
}

#maps img {
	max-width: none;
}

@media screen and (max-width: 782px) {
	html {
		margin-top: 0px !important;
	}
}


@media (min-width: 768px) {
	.navbar-nav > li {
		padding: 15px 10px 0 10px;		
	}
	.navbar-nav > li > a {
		padding: 0;
		color: #b4b4b4;
		padding-bottom: 10px;
	}
	.navbar-nav > li.current_page_ancestor > a, .navbar-nav > li.active > a, .navbar-nav > li.current_page_item > a, .navbar-nav > li > a:hover {
		border-bottom: 3px solid #364a61;
	}
	.nav .caret {
		border-top-color: #b4b4b4;
		border-bottom-color: #b4b4b4;
	}
	.bx-wrapper {
		margin: 0 auto 50px !important;
	}

}

@media (max-width: 991px) {
	.right-meta, .wpml-switcher, .left-meta, .search-meta {
		border-bottom: 1px solid #ebebeb !important;
	}
}

@media (min-width: 992px){
	.boxed #header {
		padding-top: 32px;
	}
	.header-menu .navbar {
		padding: 0;
	}
	#logo img {
		width: 100%;
	}
	.header-middle-sm, .right-hm-menu, #logo, .header-cart{
		float: left;
		padding-top: 0;
	}
	ul.lpd-products li.product h3 {
		height: 51px;
		white-space: normal;
		overflow: hidden;
	}
}
